# This file is part of the SV-Benchmarks collection of verification tasks:
# https://gitlab.com/sosy-lab/benchmarking/sv-benchmarks
#
# SPDX-FileCopyrightText: 2022 Jana (Philipp) Berger
#
# SPDX-License-Identifier: GPL-3.0-or-later

format_version: '2.0'

input_files: 'hardness_codestructure_steplocals_file-94.i'

properties:
  - property_file: ../properties/def-behavior.prp
    expected_verdict: false

options:
  language: C
  data_model: ILP32
